Developer Package für 2.3 RC1?

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Developer Package für 2.3 RC1?

      Wisst ihr wo ich das Developer Package für die 2.3 RC1 herbekomme?
      Finde es auf der offiziellen Seite nicht.
      Das von 2.2 rc3 (EFW-COMMUNITY-2.2-rc3-devel-rpms.tar.gz) kann man leider nicht mehr benutzen da eine andere glibc Version vorliegt.
      Möchte gerne Treiber und Programme kompilieren können.

      Vielen Dank!